Subject: RE: PG&E Proofs of Claim
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Sep 2001 05:10:39 -0700 (PDT)

Gareth Bahlmann is doing a big financing and I participated in a California due diligence call last Thurs. w/ the bank's atty, who happens to be Gary Orloff at Bracewell. Gary wanted to see our proof of claim. Can I get a copy?

 -----Original Message-----
From: 	Simmons, Linda J.  
Sent:	Thursday, September 06, 2001 10:26 AM
To:	Sanders, Richard B.; Tribolet, Michael
Subject:	PG&E Proofs of Claim

SENT ON BEHALF OF LISA MELLENCAMP

Lisa has requested that the proofs of claim that were filed yesterday be Federal Expressed to her overnight.  When these documents are received tomorrow who will I need to distribute copies to?

Thanks.

Linda Simmons
Enron North America Corp. - Legal
1400 Smith St., EB3833A
Houston, Texas  77002
Tel:  (713) 345-7851
Fax: (713) 646-3393
E-mail:  [email-masked]